#fw-section-hero-video-ea669415-df60-4097-b2c1-c23790c1c853 {
--color-primary: #04d893;
--color-primary-rgb: 4, 216, 147;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #26003a;
--color-on-primary-rgb: 38, 0, 58;
--color-on-background: #26003a;
--color-on-background-rgb: 38, 0, 58;
--color-product-image-background: #26003a;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}












#fw-section-footer {
--color-primary: #02c992;
--color-primary-rgb: 2, 201, 146;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #26003a;
--color-on-primary-rgb: 38, 0, 58;
--color-on-background: #4d016c;
--color-on-background-rgb: 77, 1, 108;
--color-product-image-background: #4d016c;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}














#fw-section-password {
--color-primary: #6f0176;
--color-primary-rgb: 111, 1, 118;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #26003a;
--color-on-background-rgb: 38, 0, 58;
--color-product-image-background: #26003a;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}